@import url("https://fonts.googleapis.com/css2?family=Sora:wght@100;200;300;400;500;600;700;800&display=swap");
body {
  background: orange;
  padding: 20px;
  font-family: sans-serif;
  font-family: "Sora", sans-serif;
}

main {
  display: flex;
  align-content: center;
  justify-content: center;
  background-image: url("../img/cover.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 20px;
}

.counter {
  text-align: center;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: rgba(104, 104, 150, 0.5);
  padding: 20px;
}
.counter__number {
  border-radius: 15px;
  font-size: 200px;
  font-weight: bolder;
  color: #ff961f;
}
.counter__btn {
  font-family: "Sora", sans-serif;
  padding: 15px;
  border-radius: 10px;
  background: #3bc3d2;
  color: #f0f0f0;
  font-weight: bold;
  font-size: 100%;
  border: none;
  cursor: pointer;
}/*# sourceMappingURL=styles.css.map */